---
apiVersion: v1
items:
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:00.619913Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: network-operator-79b76f75b6-shnrd
    namespace: openshift-network-operator
    resourceVersion: "1239"
    uid: e1937cdc-e6dd-4ea7-a401-b00a0988c6ef
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:00Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:00Z"
    name: network-operator-79b76f75b6-shnrd.16da603fbc8d40a8
    namespace: openshift-network-operator
    resourceVersion: "1242"
    selfLink: /api/v1/namespaces/openshift-network-operator/events/network-operator-79b76f75b6-shnrd.16da603fbc8d40a8
    uid: c9f6c784-cfd6-4a2d-a7af-0d0276b82411
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:14:00.631321Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: network-operator-79b76f75b6-shnrd
    namespace: openshift-network-operator
    resourceVersion: "1244"
    uid: e1937cdc-e6dd-4ea7-a401-b00a0988c6ef
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:14:00Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:series:
          .: {}
          f:count: {}
          f:lastObservedTime: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:14:02Z"
    name: network-operator-79b76f75b6-shnrd.16da603fbd3b4cdd
    namespace: openshift-network-operator
    resourceVersion: "1277"
    selfLink: /api/v1/namespaces/openshift-network-operator/events/network-operator-79b76f75b6-shnrd.16da603fbd3b4cdd
    uid: 096eaddc-b970-4000-8680-0428ab03a5f2
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  series:
    count: 1
    lastObservedTime: "2022-03-08T10:14:02.711128Z"
  source: {}
  type: Warning
- action: Scheduling
  apiVersion: v1
  eventTime: "2022-03-08T10:33:25.745020Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: network-operator-79b76f75b6-shnrd
    namespace: openshift-network-operator
    resourceVersion: "1244"
    uid: e1937cdc-e6dd-4ea7-a401-b00a0988c6ef
  kind: Event
  lastTimestamp: null
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:33:25Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:33:25Z"
    name: network-operator-79b76f75b6-shnrd.16da614f036b723a
    namespace: openshift-network-operator
    resourceVersion: "4090"
    selfLink: /api/v1/namespaces/openshift-network-operator/events/network-operator-79b76f75b6-shnrd.16da614f036b723a
    uid: b58b2503-dfaf-45a0-b7b4-db52dcad8a43
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-bootstrap-0.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:36:18Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: network-operator-79b76f75b6-shnrd
    namespace: openshift-network-operator
    resourceVersion: "1244"
    uid: e1937cdc-e6dd-4ea7-a401-b00a0988c6ef
  kind: Event
  lastTimestamp: "2022-03-08T10:37:18Z"
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2022-03-08T10:36:18Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:36:18Z"
    name: network-operator-79b76f75b6-shnrd.16da617750e606c6
    namespace: openshift-network-operator
    resourceVersion: "4580"
    selfLink: /api/v1/namespaces/openshift-network-operator/events/network-operator-79b76f75b6-shnrd.16da617750e606c6
    uid: ba25948a-82f6-48ec-8168-b3f2c6a6766e
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:37:57Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: network-operator-79b76f75b6-shnrd
    namespace: openshift-network-operator
    resourceVersion: "1244"
    uid: e1937cdc-e6dd-4ea7-a401-b00a0988c6ef
  kind: Event
  lastTimestamp: "2022-03-08T10:37:57Z"
  message: Successfully assigned openshift-network-operator/network-operator-79b76f75b6-shnrd to master-0.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:37:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:37:57Z"
    name: network-operator-79b76f75b6-shnrd.16da618e36b5cc54
    namespace: openshift-network-operator
    resourceVersion: "4716"
    selfLink: /api/v1/namespaces/openshift-network-operator/events/network-operator-79b76f75b6-shnrd.16da618e36b5cc54
    uid: 7885b452-1951-4f5d-9615-ad45df207c4b
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:37:58Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{network-operator}
    kind: Pod
    name: network-operator-79b76f75b6-shnrd
    namespace: openshift-network-operator
    resourceVersion: "4715"
    uid: e1937cdc-e6dd-4ea7-a401-b00a0988c6ef
  kind: Event
  lastTimestamp: "2022-03-08T10:37:58Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c293b27533b002d4d330ba3c56a91ac1932744ad46b7dc87f0d334eb7e0fabc7"
  metadata:
    creationTimestamp: "2022-03-08T10:37:58Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:37:58Z"
    name: network-operator-79b76f75b6-shnrd.16da618e8fb4802c
    namespace: openshift-network-operator
    resourceVersion: "4724"
    selfLink: /api/v1/namespaces/openshift-network-operator/events/network-operator-79b76f75b6-shnrd.16da618e8fb4802c
    uid: 54d7687c-e5df-4b8f-b36b-ece0d24c7615
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:01Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{network-operator}
    kind: Pod
    name: network-operator-79b76f75b6-shnrd
    namespace: openshift-network-operator
    resourceVersion: "4715"
    uid: e1937cdc-e6dd-4ea7-a401-b00a0988c6ef
  kind: Event
  lastTimestamp: "2022-03-08T10:38:01Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c293b27533b002d4d330ba3c56a91ac1932744ad46b7dc87f0d334eb7e0fabc7" in 2.839252914s
  metadata:
    creationTimestamp: "2022-03-08T10:38:01Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:01Z"
    name: network-operator-79b76f75b6-shnrd.16da618f38f0b17d
    namespace: openshift-network-operator
    resourceVersion: "4735"
    selfLink: /api/v1/namespaces/openshift-network-operator/events/network-operator-79b76f75b6-shnrd.16da618f38f0b17d
    uid: cd846473-1cca-4ef5-92ab-e4122bda7a35
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:01Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{network-operator}
    kind: Pod
    name: network-operator-79b76f75b6-shnrd
    namespace: openshift-network-operator
    resourceVersion: "4715"
    uid: e1937cdc-e6dd-4ea7-a401-b00a0988c6ef
  kind: Event
  lastTimestamp: "2022-03-08T10:38:01Z"
  message: Created container network-operator
  metadata:
    creationTimestamp: "2022-03-08T10:38:01Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:01Z"
    name: network-operator-79b76f75b6-shnrd.16da618f4117f2e0
    namespace: openshift-network-operator
    resourceVersion: "4738"
    selfLink: /api/v1/namespaces/openshift-network-operator/events/network-operator-79b76f75b6-shnrd.16da618f4117f2e0
    uid: 253ff129-9513-4847-9b54-64c1a2112821
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:38:01Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{network-operator}
    kind: Pod
    name: network-operator-79b76f75b6-shnrd
    namespace: openshift-network-operator
    resourceVersion: "4715"
    uid: e1937cdc-e6dd-4ea7-a401-b00a0988c6ef
  kind: Event
  lastTimestamp: "2022-03-08T10:38:01Z"
  message: Started container network-operator
  metadata:
    creationTimestamp: "2022-03-08T10:38:01Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:38:01Z"
    name: network-operator-79b76f75b6-shnrd.16da618f43bcc589
    namespace: openshift-network-operator
    resourceVersion: "4739"
    selfLink: /api/v1/namespaces/openshift-network-operator/events/network-operator-79b76f75b6-shnrd.16da618f43bcc589
    uid: 13694351-a65f-4361-9f00-45ae2f8b2906
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:00Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: network-operator-79b76f75b6
    namespace: openshift-network-operator
    resourceVersion: "1236"
    uid: 8d74f1f0-03c5-4581-aaf8-5e63176eaf6c
  kind: Event
  lastTimestamp: "2022-03-08T10:14:00Z"
  message: 'Created pod: network-operator-79b76f75b6-shnrd'
  metadata:
    creationTimestamp: "2022-03-08T10:14:00Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:00Z"
    name: network-operator-79b76f75b6.16da603fbc607dac
    namespace: openshift-network-operator
    resourceVersion: "1240"
    selfLink: /api/v1/namespaces/openshift-network-operator/events/network-operator-79b76f75b6.16da603fbc607dac
    uid: ff091a28-4284-4dd2-b62b-1769040d65b4
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:14:00Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: network-operator
    namespace: openshift-network-operator
    resourceVersion: "1235"
    uid: 9773c074-bb52-4146-979f-190312586c28
  kind: Event
  lastTimestamp: "2022-03-08T10:14:00Z"
  message: Scaled up replica set network-operator-79b76f75b6 to 1
  metadata:
    creationTimestamp: "2022-03-08T10:14:00Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:14:00Z"
    name: network-operator.16da603fbbbf8fee
    namespace: openshift-network-operator
    resourceVersion: "1237"
    selfLink: /api/v1/namespaces/openshift-network-operator/events/network-operator.16da603fbbbf8fee
    uid: ac9514cf-a8f6-46ef-a75a-420b36d3e3a5
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "83175"
  selfLink: /api/v1/namespaces/openshift-network-operator/events
